/* tagy */
* {margin: 0; padding: 0;}

body		{font-family: "Trebuchet MS",sans-serif; color: #000000; font-size: 12px; background: transparent url("../Magicno/.png") repeat;}
a		{color: #f0f8ff; text-decoration: none;}
a:hover		{color: #ffffff; text-decoration: underline; font-weight: bold;}
a:active  	{color: #000000;}

ul li		{line-height: 120%; margin-left: 15px;}
table td	{line-height: 100%;}

p 		{}

h1 {font-size: 28px; color: #000000; text-decoration: underline; font-weight: bold; margin: 0px 0px 0px 0px;}
h2 {font-size: 28px; color: #000000; text-decoration: underline; font-weight: bold; margin: 0px 0px 0px 0px;}
h3 {font-size: 28px; color: #000000; text-decoration: underline; font-weight: bold; margin: 0px 0px 0px 0px;}
h4 {font-size: 28px; color: #000000; text-decoration: underline; font-weight: bold; margin: 0px 0px 0px 0px;}

h5 {font-size: 14px;}
h6 {font-size: 12px;}



/* telo */
#telo 			{width: 100%; position: relative; margin: 0 auto;}


/* telo_in */
#telo_in 		{width: 800px; position: relative; text-align: left; margin: 0 auto;}


/* telo_in2 */
#telo_in2 		{width: 800px; position: relative;}


/* maly-telo */
#maly-telo 		{width: 100%; position: relative; background: white url("../Magicno/.png") repeat; color: #ffffff;}




/* hlav-obs */
#hlav-obs		{width: 800px; position: relative;}


/* hlav-obs_in */
#hlav-obs_in 		{width: 800px; position: relative;}





/* hlava */
#hlava			{width: 800px; height: 56px; position: relative;}


/* hlava_in */
#hlava_in		{}

/* hlava_in2 */
#hlava_in2		{}




/* logo */

#logo			{width: 800px; height: 56px; margin-top: 0px; margin-left: 0px; background: transparent url("../Magicno/upgrade-uvod/logo.jpg") no-repeat;}


/* logo_in */

#logo_in		{}

.logo			{position: absolute; width: 800px; height: 56px; left: 0px; top: 0px; }





/* obsah */
#obsah			{width: 800px; position: relative; }

/* obsah_in */
#obsah_in		{}


/* obsah_in2 */
#obsah_in2		{width: 660px; margin-left: 70px;}




/* menu */
#menu      		{ width: 660px; height: 480px;}


#menu1			{ position: absolute; margin-left: 0px; margin-top: 0px; width: 220px; height: 240px;}

#menu2			{ position: absolute; margin-left: 220px; margin-top: 0px; width: 220px; height: 240px;}

#menu3			{ position: absolute; margin-left: 440px; margin-top: 0px; width: 220px; height: 240px;}

#menu4			{ position: absolute; margin-left: 0px; margin-top: 240px; width: 220px; height: 240px;}

#menu5			{ position: absolute; margin-left: 220px; margin-top: 240px; width: 220px; height: 240px;}

#menu6			{ position: absolute; margin-left: 440px; margin-top: 240px; width: 220px; height: 240px;}

 



/* pata */
#pata			{width: 100%; position: relative;}

/* pata_in */
#pata_in		{width: 800px; position: relative;}


/* pata_in2 */
#pata_in2		{width: 800px; margin-left: 0px; margin-top: 0px;}


.tensing    		{position: absolute; width: 66px; height: 64px; left: 302px; top: 0px;}
.praha    		{position: absolute; width: 56px; height: 64px; left: 378px; top: 0px;}
.ymca   		{position: absolute; width: 58px; height: 64px; left: 442px; top: 0px;}
.domecek    		{position: absolute; width: 28px; height: 64px; left: 762px; top: 0px;}



/* pata_in2-pata */
#pata_in2-pata	{position: absolute; width: 800px; height: 64px; left: 0px; top: 0px; background: transparent url("../Magicno/upgrade-uvod/pata.jpg") no-repeat;}




/* cleaner */
div.cleaner		{clear: both; line-height: 0; height: 0; margin:0; padding: 0; background: #000000;}


